e-tec.at / Internet/Sicherheit / KASPERSKY Endpoint Security for Business - Select European E
Laden
Linz Wels Timelkam Salzburg Innsbruck Dornbirn Villach Klagenfurt Graz Nord St. Pölten Wien 20 Wien 15 Wiener Neustadt Kufstein Graz Süd

Home > Software > Software Pakete > Internet/Sicherheit

KASPERSKY Endpoint Security for Business - Select European E
Artnr: 204711 HerstNr: KL4863XAPDR
Bild vergrößern
Vergrößerbare Bilder
€ 42.90inkl. 20% Mwst.

Gratis Versand
Versand:
in 2 Werktagen versandbereit
Timelkam:
2 Werktage
Dornbirn:
in 1 Woche
Graz Nord:
in 1 Woche
Graz Süd:
in 1 Woche
Innsbruck:
in 1 Woche
Klagenfurt:
in 1 Woche
Kufstein:
in 1 Woche
Linz:
in 1 Woche
Salzburg:
in 1 Woche
St.Pölten:
in 1 Woche
Villach:
in 1 Woche
Wels:
in 1 Woche
Wien 15:
in 1 Woche
Wien 20:
in 1 Woche
Wr.Neustadt:
in 1 Woche

Abholung:

Wir empfehlen Ihnen die Waren unverbindlich zu reservieren.
Dazu das Produkt in den Warenkorb legen, und den Bestellabschluss durchführen.

Die Ware bleibt bei anonymer Bestellung bis zum Ende des nächsten Werktages reserviert.

Wenn Sie beim Bestellabschluss Ihre Daten eingeben, bleibt die Ware eine Woche für Sie reserviert. Falls Sie die Ware nicht abholen wird Ihre Bestellung nach einer Woche gelöscht.
Für diesen Service fallen für Sie keine Kosten an.

Versand:

Die Versandkosten für dieses Produkt bei Lieferung an eine österreichische Adresse betragen:

Versandkosten € 0.00

KASPERSKY Endpoint Security for Business - Select European E

Kaspersky Lab Endpoint Security f/Business - Select, 25-49u, 2Y, Base RNW. Software-Typ: Erneuerung, Lizenztyp: Base, Anzahl Benutzerlizenzen: 25 - 49 Benutzer. Min. benötigter Festplattenplatz: 1000 MB, Min. benötigter RAM: 512 MB, Minimum Prozessor: Intel Pentium. Kompatible Betriebssysteme: Windows 8 Professional (x32/64) Windows 8 Enterprise (x32/64) Windows 7 Professional (x32/64). Unterstützte Sprachen: DUT, ENG

Lizenz :
Software-Typ :Erneuerung
Lizenztyp :Base license
Anzahl Benutzerlizenzen :25 - 49
Zeitraum :2 Jahr(e)
Systemanforderung :
Mindestsystemvoraussetzungen :IE 7.0+
FireFox 3.5.x+
NET Framework 2.0
Min. benötigter Festplattenplatz :1000 MB
Min. benötigter RAM :512 MB
Minimum Prozessor :Intel Pentium
Min. benötigte Prozessorgeschwindigkeit :1000 MHz
Unterstützte Windows-Betriebssysteme :Ja
Unterstützt Mac-Betriebssysteme :Ja
Unterstützte Linux-Betriebssysteme :Ja
Funktionen :
Unterstützte Sprachen :DUT, ENG
Weitere Spezifikationen :
Kompatible Betriebssysteme :Windows 8 Professional (x32/64)
Windows 8 Enterprise (x32/64)
Windows 7 Professional (x32/64)
Windows 7 Enterprise (x32/64)
Windows 7 Ultimate (x32/64)
Windows Vista Business SP2 (x32/64)
Windows Vista Enterprise SP2 (x32/64)
Windows Vista Ultimate SP2 (x32/64)
Windows XP Professional SP3+
Windows SBS 2011 Essentials (?64)
Windows SBS 2011 Standard (?64)
Windows SBS 2011 Premium (?64)
Windows MultiPoint Server 2011 (?64)
Windows Server 2012 Foundation (?64)
Windows Server 2012 Essentials(?64)
Windows Server 2012 Standard (?64)
Windows Server 2008 R2 Hyper-V
Windows Server 2008 R2 Standard (?64)
Windows Server 2008 R2 Enterprise (?64)
Windows Server 2008 R2 Foundation (?64)
Windows Server 2008 R2 Datacenter (?32/64)
Windows Server 2008 Standard SP2 (?32/64)
Windows Server 2008 Enterprise SP2 (?32/64)
Windows Server 2008 Datacenter (?32/64)
Windows Server 2003 R2 Standard SP2 (?32/64)
Windows Server 2003 R2 Enterprise SP2 (?32/64)
Windows Server 2003 Standard SP2 (?32/64)
Windows Server 2003 Enterprise SP2 (?32/64)
Mac OS X 10.8 (x32/64)
Mac OS X 10.7 (x32/64)
Mac OS X 10.6 (x32/64)
Mac OS X 10.5 (x32)
Mac OS X 10.4 (x32)
Mac OS X Server 10.6 (x32/64)
Mac OS X Server 10.7 (x32/64)
Mandriva Linux 2010
Mandriva Enterprise Server 5.2
Red Hat Enterprise Linux 5.5 Desktop
Red Hat Enterprise Linux 5.5 Server
Red Hat Enterprise Linux 6 Server
SUSE Linux Enterprise Desktop 10 SP3
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
Novell Open Enterprise Server 2 SP3
openSUSE Linux 11.3
Ubuntu 10.04 LTS Desktop
Ubuntu 10.04.2 LTS Server
Debian GNU/Linux 5.0.5, 6.0.1
FreeBSD 7.4, 8.2
Fedora 13, 14
CentOS-5.5
Novell NetWare 5.x, 6.0, 6.5
Symbian OS 9.1, 9.2, 9.3, 9.4 s60 UI
Symbian^3
Symbian Belle
Windows Mobile 5.0, 6.0, 6.1, 6.5
BlackBerry 4.5, 4.6, 4.7, 5.0, 6.0
Android 1.6, 2.0, 2.1, 2.2, 2.3, 4.0

1 Jahr Bring-In (im Kaufpreis enthalten)

Garantieoptionen:
2 Jahre Bring-In
3 Jahre Bring-In
Zur Auswahl der gewünschten Garantieleistung werden Sie aufgefordert wenn Sie das Produkt in den Warenkorb legen.

../Video/204711.flv

../Datenblatt/204711.pdf

Alle Preise sind Barzahlungspreise. Bilder und Produktdaten ohne Gewähr.
Copyright 2016 e-tec electronic GmbH, Atterseestrasse 121, A-4850 Timelkam | Stand: 07.12.2016
Wien, St. Pölten, Linz, Wels, Timelkam, Salzburg, Graz Nord, Graz Süd, Klagenfurt, Villach, Innsbruck, Dornbirn, Wr. Neustadt, Kufstein